Changeset 2845


Ignore:
Timestamp:
Nov 14, 2016, 10:31:38 AM (3 years ago)
Author:
hectorgh
Message:

adding conflicts to old lmd-server version

Location:
llx-netinstall/trunk/fuentes/debian
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • llx-netinstall/trunk/fuentes/debian/changelog

    r2841 r2845  
     1llx-netinstall (0.48) xenial; urgency=high
     2
     3  * Added lmd-server conflict
     4
     5 -- Hector Garcia Huerta <hectorgh@gmail.com>  Mon, 14 Nov 2016 10:29:25 +0100
     6
    17llx-netinstall (0.47) xenial; urgency=high
    28
  • llx-netinstall/trunk/fuentes/debian/control

    r2841 r2845  
    99Architecture: all
    1010Depends: ${shlibs:Depends}, ${misc:Depends}, n4d-dnsmasq (>= 1.41), apache2 | httpd
     11Conflicts: lmd-server (<< 2.4.58)
     12Replaces: lmd-server (<< 2.4.58)
    1113Description: lliurex network installation
    1214 Package to install pc from net image in server
Note: See TracChangeset for help on using the changeset viewer.